Subject: Trident PCI video card doesn't work with CATS

From: Jesus Eugenio Sanchez <[email-masked]>
Date: Mon, 7 Sep 1998 09:36:43 -0500

I unplugged an old Trident (TGUI9680) video card
and put it on my CATS board, but it doesn't seem to
recognize the BIOS emu. Since it has a chip that says
"Phoenix (C) 1994", I assume that on a normal PC, it
bypasses the regular BIOS, and hence it wouldn't
work with a non-x86 PC. (Am I wrong here?)

I'll continue checking with other cards that I can
steal^H^H^H^H^Hborrow from friends & 
relatives (my brother being an entomologist, he really
doesn't care what darn card his computer is using, as
long as he can read his email.)

----
Jesús Eugenio Sánchez Peña ([email-masked])
Avantel, S.A. x5868, v273-5868, (8) 153-5868
Bíper: 01-800-112-4737 cve. 8303075
Visit the OrderPro home page! http://eons_linux/orderpro

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]